Subject: Re: Ncurses1.9.9g
From: [email-masked] (Hmmmz)

14 Jun 1997 22:29:52 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
X-Sender: [email-masked]
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

From my experience on installing NCurses I had to run make install two or
three times, the first time I had to rename *.exe's to *. so that the
installer (someone should fix that) could find them, the second time to
finish the install, and I don't remember bout the third time *shrug* also
be sure to use binary mounts.

- alex

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".